#ifndef __BSP_SYSTEM_H__
#define __BSP_SYSTEM_H__

extern void bsp_Sys_Init(void);
extern void bsp_Sys_ON(void);
extern void bsp_Sys_OFF(void);
extern void bsp_HDOG_Feed(void);

 
#endif /*__BSP_SYSTEM_H__*/    
